body.page-template-add-advert {
    color: #000;
}

.login-description {
    display: flex;
    font-family: 'Merriweather', Georgia, "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.8em;
    margin-bottom: 50px;
}

.login-description h1 {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 40px;
    letter-spacing: 1px;
    line-height: 1.2em;
    color: #fff;
}

.login-description .yellow {
    color: #ffed00;
}

.login-description ul {
    padding: 0;
    list-style: none;
}

.login-description ul li {
    padding: 3px 0;
}

.login-description ul li span {
    color: #000;
    font-weight: 700;
    margin-right: 15px;
    font-size: 20px
}

.wpuf-error-msg {
    color: #d35353;
}

.page-template-add-advert #main-content {
    overflow: hidden;
}

.add-advert-page {
    max-width: 1200px;
    margin: 0 auto 100px;
}

.add-advert-page h1 {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 60px;
    letter-spacing: 1px;
    line-height: 1.2em;
    color: #fff;
    text-align: left;
}

.add-advert-page .excerpt {
    font-family: 'Merriweather', Georgia, "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.8em;
    text-align: left;
    margin-bottom: 50px;
}

.add-advert-page .wpuf-form.form-label-left {
    width: 70%;
    margin: 0 auto !important;
}

.wpuf-form .wpuf-multistep-progressbar ul.wpuf-step-wizard {
    text-align: center;
}

.wpuf-form .wpuf-multistep-progressbar ul.wpuf-step-wizard li {
    display: inline-block;
    width: 35px !important;
    height: 35px;
    padding: 8px !important;
    margin: 0 8px !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    line-height: 1;
    background: none !important;
    border-radius: 30px !important;
    border: 1px solid #fff;
}

.wpuf-form-add .wpuf-form .wpuf-multistep-progressbar ul.wpuf-step-wizard li.active-step {
    color: #000 !important;
    background: #ffed00 !important;
    border: 1px solid #ffed00 !important;
}

.wpuf-form .wpuf-multistep-progressbar ul.wpuf-step-wizard li::before,
.wpuf-form .wpuf-multistep-progressbar ul.wpuf-step-wizard li::after {
    display: none;
}

ul.wpuf-form li.wpuf-el {
    width: 100%;
    float: left;
}

ul.wpuf-form li .wpuf-label {
    float: none !important;
    width: 100% !important;
    margin-bottom: 5px;
}

ul.wpuf-form li .wpuf-label label {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

ul.wpuf-form li.featured_image .wpuf-label label .required,
ul.wpuf-form li.gallery_list .wpuf-label label .required {
    display: none;
}

.wpuf-el.category .wpuf-label {
    display: flex;
    width: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    margin-bottom: 50px;
}

ul.wpuf-form li .wpuf-fields {
    width: 100% !important;
}

ul.wpuf-form li.category-type {
    width: 100%;
    float: left;
}

ul.wpuf-form li.post_title {
    width: 100%;
    float: left;
}

ul.wpuf-form li.user_type .wpuf-fields {
    display: flex;
}

ul.wpuf-form li.featured_image {
    float: left;
    width: 35%;
}

ul.wpuf-form li.gallery_list {
    width: 64%;
    padding-right: 0;
}

.add-advert-page ul.wpuf-form .price-block {
    display: block;
    float: left;
    width: 100%;
}

ul.wpuf-form li.prices {
    width: 35%;
}

.select-category-type .select2-container {
    width: 100% !important;
}

.select-category-type .select2-selection__rendered {
    line-height: 41px !important;
}

.select_package .select2-container .select2-selection--single {
    background-color: #ffed00 !important;
    border: 1px solid #ffed00 !important;
    border-radius: 5px !important;
    height: 35px !important;
}

.select_package .select2-container .select2-selection--single .select2-selection__rendered,
.select-category-type .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 7px 10px !important;
    line-height: 20px !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000;
}

.select-category-type .select2-container .select2-selection--single .select2-selection__arrow,
.select_package .select2-container .select2-selection--single .select2-selection__arrow {
    height: 33px !important;
}

.select-category-type .select2-container .select2-selection--single .select2-selection__arrow b,
.select_package .select2-container .select2-selection--single .select2-selection__arrow b {
    border-color: #000 transparent;
}

.select-category-type .select2-container .select2-selection--single {
    background-color: #ffed00 !important;
    border: 1px solid #ffed00 !important;
    border-radius: 5px !important;
    height: 35px !important;
}

.select-category-type .select2-selection--single .select2-selection__choice {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    border-radius: 5px !important;
    margin-top: 3px !important;
    padding: 3px 5px !important;
    line-height: 20px !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

.select-category-type .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;
}

.select-category-type .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #ffed00;
}

.select2-container .select2-dropdown {
    background-color: #ffed00 !important;
    border: 1px solid #ffed00 !important;
    border-radius: 5px !important;
}

.select2-container .select2-dropdown .select2-results__option {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 1.5;
}

.select2-container .select2-results__option--highlighted[aria-selected] {
    background-color: #000 !important;
}

.select2-container .select2-results__option[aria-selected=true] {
    color: #000 !important;
    background-color: rgba(255, 255, 255, 0.5) !important;
}

.select-category-type .select2-selection__arrow {
    height: 44px !important;
}

ul.wpuf-form li .wpuf-fields input {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 10px;
    background: #ffed00;
    border-radius: 5px;
    border: none;
    width: 100%;
    color: #000;
}

.add_advert_prices_select {
    display: flex;
}

.acf-input {
    padding-right: 10px;
}

form select {
    border-radius: 3px;
    width: 100%;
    height: 40px !important;
    line-height: 40px !important;
    background: #ebebeb;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
    font-size: 16px;
    color: #333;
}

ul.wpuf-form .wpuf-submit .button-primary-disabled {
    color: #000 !important;
    background: #ffed00 !important;
    border-color: #ffed00 !important;
}

/* Customize the label (the container) */
.add_advert_prices_select .label-price {
    display: block;
    position: relative;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    padding-left: 35px;
    margin: 0 10px 0 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.add_advert_prices_select .label-price input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.add_advert_prices_select .label-price .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ffed00;
}

/* On mouse-over, add a grey background color */
.add_advert_prices_select .label-price:hover input ~ .checkmark {
    background-color: #ffed00;
}

/* When the checkbox is checked, add a blue background */
.add_advert_prices_select .label-price input:checked ~ .checkmark {
    background-color: #ffed00;
}

/* Create the checkmark/indicator (hidden when not checked) */
.add_advert_prices_select .label-price .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.add_advert_prices_select .label-price input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.add_advert_prices_select .label-price .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.add_advert_price_chf,
.add_advert_price_eur,
.add_advert_price_usd {
    display: none;
    width: 65%;
    float: left;
}

.add_advert_price_chf {
    display: block;
}

fieldset.wpuf-multistep-fieldset .wpuf-multistep-prev-btn,
fieldset.wpuf-multistep-fieldset .wpuf-multistep-next-btn,
input.wpuf-submit-button {
    left: 0 !important;
    right: 0 !important;
    bottom: -20px !important;
    width: 180px !important;
    margin: 0 auto;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 0 10px;
    background: #ffed00;
    color: #000;
    border: 0;
    border-radius: 5px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
}

ul.wpuf-form li .wpuf-fields a.file-selector {
    display: block !important;
    width: 100%;
    max-width: 100% !important;
    height: auto !important;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1 !important;
    text-align: left;
    padding: 11px 10px 9px !important;
    background: #ffed00 !important;
    color: #000;
    border: 0 !important;
    border-radius: 5px !important;
    box-shadow: none !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
}

ul.wpuf-form li .wpuf-fields ul.wpuf-attachment-list {
    padding-left: 0 !important;
}

ul.wpuf-form li.advert_email,
ul.wpuf-form li.link {
    width: 100%;
}

ul.wpuf-form li.preview-post a#wpuf-post-preview,
ul.wpuf-form li.payment a {
    width: 180px !important;
    margin: 0;
    font-size: 18px;
    text-transform: uppercase;
    padding: 12px 0 12px;
    background: #ffed00;
    border: 0;
    border-radius: 5px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    color: #000;
    line-height: 1;
    display: block;
    text-align: center;
    cursor: pointer;
}

ul.wpuf-form li.select_package .select2-container {
    width: 100% !important;
}

ul.wpuf-form li.vorschau-blok {
    width: 50% !important;
}

ul.wpuf-form li.preview-post,
ul.wpuf-form li.payment {
    display: inline-block;
    width: 25%;
}

ul.wpuf-form li.wpuf-submit {
    display: inline-block;
    width: 49%;
}

ul.wpuf-form li.preview-post .wpuf-label,
ul.wpuf-form li.wpuf-submit .wpuf-label {
    display: none;
}

ul.wpuf-form li .wp-editor-wrap iframe {
    height: 200px !important;
}

ul.wpuf-form li .wpuf-fields .progress {
    border-radius: 5px !important;
    box-shadow: none !important;
}

ul.wpuf-form li .wpuf-fields .bar {
    background-color: #ffed00 !important;
    background-image: -moz-linear-gradient(center bottom, #ffed00 0%, #fff000 100%) !important;
    border-radius: 5px !important;
    box-shadow: none !important;
}

ul.wpuf-form li.has-error {
    background: none !important;
}

ul.wpuf-form .wpuf-submit .wpuf-errors,
.wpuf-error {
    background: rgba(210, 19, 19, 0.69) !important;
    border: none !important;
    margin: 0 !important;
    padding: 10px;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #fff !important;
    width: 70%;
    font-size: 16px !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

body .wpuf-error {
    width: 100%;
    border: none !important;
}

body.page-id-88997 #wp-submit {
    font-size: 16px !important;
    width: 256px !important;
}

#cookie-popup .el_modal_popup_wrapper {
    position: fixed;
    bottom: 0;
    height: 79px;
    top: initial;
}

.cookie-consent .el_modal_popup_inner_wrap {
    position: fixed;
    bottom: 0;
    background: #383d47 !important;
    flex-direction: row !important;
    -webkit-flex-direction: row !important;
    align-items: center !important;
    -webkit-align-items: center !important;
}

.cookie-consent .el_modal_popup_inner_wrap > div {
    display: inline-block !important;
}

@media all and (max-width: 768px) {
    .add-advert-page h1 {
        font-size: 32px;
        padding-left: 24px;
        padding-right: 24px;
    }

    .add-advert-page .excerpt {
        padding-left: 24px;
        padding-right: 24px;
    }

    .add-advert-page .wpuf-form.form-label-left {
        width: 100%;
        padding: 0 12px !important;
    }

    ul.wpuf-form li.category-type, ul.wpuf-form li.post_title {
        width: 100%;
    }

    ul.wpuf-form li.prices {
        width: 100%;
    }

    .add_advert_price_chf, .add_advert_price_eur, .add_advert_price_usd {
        width: 100%;
    }

    ul.wpuf-form li.preview-post {
        display: block;
        width: 100%;
        float: none;
        overflow: hidden;
    }

    ul.wpuf-form li.featured_image {
        width: 100%;
    }

    ul.wpuf-form li.gallery_list {
        width: 100%;
        padding-right: 10px;
    }

    ul.wpuf-form li .wpuf-fields a.file-selector {
        font-size: 16px;
    }

    body #ats_overlay_menu_opener::before {
        margin-top: -2px !important;
    }

    .wpuf-dashboard-container .wpuf-dashboard-navigation ul {
        display: block !important;
    }

    body .wpuf-dashboard-container .wpuf-dashboard-navigation ul li {
        margin: 0 !important;
        display: block !important;
        width: 100% !important;
        padding: 7px 0 !important;
    }

    ul.wpuf-form li.advert_email, ul.wpuf-form li.link {
        width: 100%;
    }

    ul.wpuf-form li.select_package .select2-container {
        width: 100% !important;
    }

    ul.wpuf-form li.wpuf-submit {
        width: 100%;
    }

}

/* Register and login Page */

body.page-template-login {
    overflow-x: hidden !important;
}

.login-page {
    margin-bottom: 50px;
}

.wpuf-login-form > p {
    padding: 16px 0 18px;
    margin-bottom: 7px;
}

#wpuf-login-form > a {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-decoration: underline
}

.login-page h2 {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 21px;
    letter-spacing: 1px;
    line-height: 1.2em;
    color: #fff;
    text-align: left;
}

.login input {
    width: 100%;
}

.register-form {
    margin-top: 60px;
}

.register-form .wpuf-form {
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    width: calc(100% + 4% + 20px);
    width: -moz-calc(100% + 4% + 20px);
    width: -webkit-calc(100% + 4% + 20px);
}

.register-form .wpuf-form > li.li-50 {
    width: 50%;
}

.register-form .wpuf-form > li {
    padding-left: 0;
}

.register-form .wpuf-form .acf-user-register-fields {
    width: 100%;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1
}

.register-form .wpuf-form .acf-user-register-fields ul li {
    display: inline-block !important;
    width: 32%;
    line-height: 1;
    padding-left: 0;
}

.register-form .wpuf-form .acf-user-register-fields ul li label {
    display: flex;
    width: 25px;
    margin-bottom: 0;
}

.register-form .wpuf-form li.first_name {
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2
}

.register-form .wpuf-form li.last_name {
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3
}

.register-form .wpuf-form li.user_email {
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4
}

.register-form .wpuf-form li.password {
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5
}

.register-form .wpuf-form li.confirm_password {
    -ms-flex-order: 6;
    -webkit-order: 6;
    order: 6
}

.register-form .wpuf-form li.wpuf-submit {
    -ms-flex-order: 10;
    -webkit-order: 10;
    order: 10
}

.register-form .wpuf-form li.address_field {
    -ms-flex-order: 8;
    -webkit-order: 8;
    order: 8
}

.register-form .wpuf-form li.firma-form-field {
    -ms-flex-order: 7;
    -webkit-order: 7;
    order: 7;
}

.register-form .wpuf-form li.telefonnummer {
    display: none;
    -ms-flex-order: 9;
    -webkit-order: 9;
    order: 9
}

.register-form .wpuf-form.form-label-left h2 {
    display: none;
}

.auth-container {
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.info-register {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: 500;
}

.info-register table th,
.info-register table tr td {
    color: #fff !important;
    border: 1px solid #eee;
    padding: 6px 20px;
}

.info-register ul {
    position: relative;
    padding-left: 10px;
}

.info-register ul li:before {
    content: '-';
    position: absolute;
    left: 0;
}

.info-register em,
.info-register span {
    display: block;
    font-style: italic;
    margin: 20px 0;
}

.auth-container > div {
    width: 50%;
}

.auth-container > div {
    padding-right: 15px;
}

.auth-container > div + div {
    padding-left: 15px;
    padding-right: 0
}

.register-form ul > li:last-child {
    display: none;
}

.register-form .wpuf-form-add ul.wpuf-form li label span.required {
    display: none;
}

.register-form .wpuf-form-add ul.wpuf-form li .wpuf-fields input,
.login-page input,
.register-form .wpuf-form li.address_field .wpuf-address-field.country_select select {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 10px !important;
    background: #ffed00 !important;
    border-radius: 5px !important;
    border: none !important;
    /*width: 100% !important;*/
    color: #000 !important;
}

.register-form .wpuf-form li.address_field .wpuf-address-field.country_select {
    position: relative;
}

.register-form .wpuf-form li.address_field .wpuf-address-field.country_select select {
    width: 100%;
    min-width: 100% !important;
    line-height: 1 !important;
    height: 35px !important;
    padding-right: 25px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.register-form .wpuf-form li.address_field .wpuf-address-field.country_select .wpuf-sub-fields:after {
    font-family: ETmodules;
    content: "3";
    font-size: 20px;
    position: absolute;
    right: 25px;
    top: 13px;
    font-weight: 800;
    color: #000;
}

.login-page label {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.wpuf-login-form input::placeholder,
#lostpasswordform input::placeholder,
ul.wpuf-form li .wpuf-fields input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
}

.wpuf-login-form input:-ms-input-placeholder,
#lostpasswordform input:-ms-input-placeholder,
ul.wpuf-form li .wpuf-fields input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}

.wpuf-login-form input::-ms-input-placeholder,
#lostpasswordform input::-ms-input-placeholder,
ul.wpuf-form li .wpuf-fields input::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
}

.login-page input[type=checkbox] {
    width: auto !important;
}

.register-form input.wpuf-submit-button,
.login-page input[type=submit],
#wpuf-account-update-profile {
    width: 170px !important;
    margin: 0 auto;
    font-size: 18px !important;
    text-transform: uppercase;
    padding: 10px 0 10px !important;
    margin-bottom: 20px !important;
    background: #ffed00 !important;
    border: none !important;
    border-radius: 5px !important;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    color: #000 !important;
    text-shadow: none !important;
    -webkit-text-shadow: none !important;
}

#wpuf-account-update-profile {
    width: 200px !important;
}

.login-page #lostpasswordform input[type=submit] {
    max-width: 260px !important;
}

.register-form ul.wpuf-form .wpuf-submit .wpuf-errors {
    width: 100%;
}

.wpuf-info,
.wpuf-message {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px !important;
    font-weight: 500;
    line-height: 1.2;
    padding: 9px 14px !important;
    background: #ffed00 !important;
    border-radius: 5px !important;
    border: none !important;
    width: 100%;
    color: #000 !important;
    margin: 16px auto 20px !important;
}

.wpuf-message a {
    color: #000 !important;
    text-decoration: underline;
}

.register-form ul.wpuf-form li.address_field .wpuf-fields {
    float: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.register-form ul.wpuf-form li.address_field .wpuf-address-field {
    width: 48%;
    padding: 10px 10px 10px 0;
    margin-right: 0;
    margin-bottom: 25px !important;
}

.register-form .wpuf-form > li.address_field .wpuf-label {
    display: none;
}


.register-form .wpuf-form > li.address_field .wpuf-address-field .wpuf-form-sub-label {
    display: none;
}

@media only screen and (max-width: 767px) {
    .login-page h1 {
        font-size: 32px;
    }

    .auth-container > div {
        width: 100%;
        padding: 0;
    }

    .register-form {
        margin-top: 30px;
    }

    .register-form ul.wpuf-form li {
        padding: 0;
    }

    .register-form ul.wpuf-form > li.li-50.li-left {
        padding: 0px 10px 0px 0px;
    }

    .register-form ul.wpuf-form > li.li-50.li-right {
        padding-left: 0;
        padding-right: 10px;
    }

    .auth-container > div + div {
        padding-left: 0;
    }

    .info-register table {
        font-size: 11px;
    }

    .info-register table th,
    .info-register table tr td {
        padding: 5px !important;
    }

    .register-form .wpuf-form .acf-user-register-fields ul li {
        display: inline-block !important;
        width: 51%;
        line-height: 1;
        padding-left: 0px;
    }


    .register-form ul.wpuf-form li.address_field .wpuf-address-field {
        margin-bottom: 0 !important;
    }


}

@media screen and (max-width: 600px) {
    body .wpuf-dashboard-container table.items-table tr {
        display: flex !important;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
    body .wpuf-dashboard-container table.items-table tr td {
        display: flex !important;
    }

    body .wpuf-dashboard-container table.items-table tr > td:last-child {
        padding: 0;
    }
}

    @media only screen and (max-width: 375px) {
        .register-form .wpuf-form > li.address_field .wpuf-address-field.country_select {
            padding-right: 16px !important;
        }

        .register-form .wpuf-form li.address_field .wpuf-address-field.country_select .wpuf-sub-fields:after {
            right: 20px;
        }
    }

    /* Dashboard */
    .wpuf-dashboard-container .wpuf-dashboard-navigation {
        width: 100% !important;
    }

    .wpuf-dashboard-container .wpuf-dashboard-navigation ul {
        display: flex;
        list-style: none !important;
        border-bottom: 1px solid;
        padding: 0 0 10px 0 !important;
        margin: 0 0 24px !important;
    }

    .wpuf-dashboard-container .wpuf-dashboard-navigation ul li {
        padding: 0 24px !important;
    }

    .wpuf-dashboard-container .wpuf-dashboard-navigation ul li.active a {
        color: #ffed00 !important;
    }

    .wpuf-dashboard-container .wpuf-dashboard-navigation a {
        font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
        font-size: 15px;
        color: #ffffff !important;
        text-transform: uppercase;
    }

    body .wpuf-dashboard-container .wpuf-update-profile-form ul.wpuf-form {
        display: flex;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }

    body .wpuf-dashboard-container .wpuf-update-profile-form ul.wpuf-form li {
        width: 50%;
        float: left;
    }

    .wpuf-dashboard-container .wpuf-dashboard-content {
        width: 100% !important;
        margin: 0 0 40px;
        font-size: 16px !important;
        letter-spacing: 1px !important;
        line-height: 1.8em !important;
    }

    .wpuf-dashboard-container .wpuf-dashboard-content .post_count {
        font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
        font-size: 15px;
        color: #ffffff !important;
        text-transform: uppercase;
        margin-bottom: 24px;
    }

    .wpuf-dashboard-container table.items-table tr.items-list-header {
        background-color: #ffed00 !important;
        outline: none !important;
    }

    .wpuf-dashboard-container table.items-table .items-list-header th {
        color: #000 !important;
    }

    .pass-strength-result {
        display: none !important;
    }

    #label-info[type="checkbox"] {
        width: 22px;
        height: 22px;
    }

    #label-info[type="checkbox"]:before {
        position: relative;
        display: block;
        width: 22px;
        height: 22px;
        border: 1px solid #808080;
        content: "";
        background: #FFF;
    }

    #label-info[type="checkbox"]:after {
        position: relative;
        display: block;
        left: 1px;
        top: -23px;
        width: 22px;
        height: 22px;
        border-width: 0px;
        border-style: solid;
        border-color: #B3B3B3 #dcddde #dcddde #B3B3B3;
        content: "";
        /*background-image: linear-gradient(135deg, #B1B6BE 0%,#FFF 100%);*/
        background-repeat: no-repeat;
        background-position: center;
    }

    #label-info[type="checkbox"]:checked:after {
        background-image: url('data:image/png;base64,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');
        background-size: 60%;
        background-color: #ebebeb;
    }

    .register-form .wpuf-form > li.password {
        padding-top: 36px;
    }

    .register-form .wpuf-form > li.li-50 {
        width: 48%;
    }

    .register-form .wpuf-form > li.address_field {
        padding-right: 0px;
    }

    .register-form .wpuf-form li.user_email {
        float: left;

    }

    .register-form .wpuf-form > li.user_email input {
        width: 100%;
    }


    .register-form .wpuf-form > li.address_field .wpuf-address-field.country_select {
        padding-right: 22px;
    }

    body ul.wpuf-form li .wpuf-address-field.zip {
        clear: inherit !important;
    }

    .register-form .wpuf-form li.firma {
        -ms-flex-order: 5;
        -webkit-order: 5;
        order: 5;
    }

    .register-form .wpuf-form li.password {
        -ms-flex-order: 6;
        -webkit-order: 6;
        order: 6;
        padding: 10px 10px 10px 0;
    }

    .register-form .wpuf-form li.firma-form-field {

    }


